{
	"easycom": {
		"autoscan": true,
		// 注意一定要放在custom里，否则无效，https://ask.dcloud.net.cn/question/131175
		"custom": {
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/video/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/video/detail",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/task/index",
			"style": {
				"navigationBarTitleText": "任务大厅"
			}
		}, {
			"path": "pages/chasingDrama/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/watching_history/watching_history",
			"style": {
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/me/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/me/contact",
			"style": {
				"navigationBarTitleText": "联系客服"
			}
		}, {
			"path": "pages/me/gold_record",
			"style": {
				"navigationBarTitleText": "金币明细",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/me/feedback",
			"style": {
				"navigationBarTitleText": "意见反馈"
			}
		}, {
			"path": "pages/me/help_center",
			"style": {
				"navigationBarTitleText": "帮助中心"
			}
		}, {
			"path": "pages/me/setting",
			"style": {
				"navigationBarTitleText": "设置"
			}
		}, {
			"path": "pages/me/help_center_detail",
			"style": {
				"navigationBarTitleText": ""
			}
		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "注册",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/login/bind",
			"style": {
				"navigationBarTitleText": "修改手机号"
			}
		}, {
			"path": "pages/login/registerApp",
			"style": {
				"navigationBarTitleText": "注册",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/login/forgetPwd",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/login/download",
			"style": {
				"navigationBarTitleText": "下载"
			}
		}, {
			"path": "pages/me/userInfo",
			"style": {
				"navigationBarTitleText": "个人资料"
			}
		}, {
			"path": "pages/me/privacy",
			"style": {
				"navigationBarTitleText": "隐私协议"
			}
		}, {
			"path": "pages/me/agreement",
			"style": {
				"navigationBarTitleText": "服务协议"
			}
		}, {
			"path": "pages/me/message",
			"style": {
				"navigationBarTitleText": "消息中心"
			}
		}, {
			"path": "pages/me/withdraw/index",
			"style": {
				"navigationBarTitleText": "申请提现",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/me/withdraw/realName",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		}, {
			"path": "pages/me/withdraw/alipay",
			"style": {
				"navigationBarTitleText": "提现账号"
			}
		}, {
			"path": "pages/me/withdraw/moneyList",
			"style": {
				"navigationBarTitleText": "红包明细"
			}
		}, {
			"path": "pages/share/index",
			"style": {
				"navigationBarTitleText": "分享"
			}
		},
		{
			"path": "pages/index/search/index",
			"style": {
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path" : "pages/task/prizeList",
			"style" : 
			{
				"navigationBarTitleText" : "任务"
				
			}
		},
		{
			"path" : "pages/task/receiveMember",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/me/prizeDraw",
			"style" : 
			{
				"navigationBarTitleText" : "抽奖"
			}
		},
		{
			"path" : "pages/pays/pays",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#333333",
		"selectedColor": "#FF7581",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "black",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/index.png",
				"selectedIconPath": "static/tabbar/index_2.png",
				"text": "小剧场"
			}, {
				"pagePath": "pages/video/index",
				"iconPath": "static/tabbar/learn.png",
				"selectedIconPath": "static/tabbar/learn_2.png",
				"text": "推荐"
			},
			{
				"pagePath": "pages/task/index",
				"iconPath": "static/tabbar/task.png",
				"selectedIconPath": "static/tabbar/task_2.png",
				"text": "任务"
			},

			{
				"pagePath": "pages/chasingDrama/index",
				"iconPath": "static/tabbar/zhuiju.png",
				"selectedIconPath": "static/tabbar/zhuiju_2.png",
				"text": "追剧"
			},
			{
				"pagePath": "pages/me/index",
				"iconPath": "static/tabbar/me.png",
				"selectedIconPath": "static/tabbar/me_2.png",
				"text": "我的"
			}
		]
	},
	"uniIdRouter": {}
}